## frei0r-dmo 1.7.0

=== debian/changelog ===
frei0r-dmo (1:1.7.0-dmo2+deb11u1) oldstable; urgency=medium

  * Add libcairo-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2024 16:01:29 +0200

frei0r-dmo (1:1.7.0-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 10:48:14 +0200

frei0r-dmo (1:1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Dec 2019 08:05:22 +0100

frei0r-dmo (1:1.6.1-dmo5) unstable; urgency=medium

  * Build without opencv, 4.1 isn't supported (yet) by frei0r.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2019 10:29:08 +0100

frei0r-dmo (1:1.6.1-dmo4) unstable; urgency=medium

  * Don't use multiarch path for /usr/lib

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2019 20:04:45 +0200

frei0r-dmo (1:1.6.1-dmo3) unstable; urgency=medium

  * Install frei0r.hpp in /usr/include
  * install all doc in the doc package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jul 2019 12:18:46 +0200

frei0r-dmo (1:1.6.1-dmo2) unstable; urgency=medium

  * Rebuild against opencv 3.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Oct 2017 08:23:19 +0200

frei0r-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 14:58:56 +0200

frei0r-plugins-dmo (1:1.5-dmo2) unstable; urgency=medium

  * Fix link against libm.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2017 19:52:54 +0200

frei0r-plugins-dmo (1:1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Apr 2016 16:53:58 +0200

frei0r-plugins-dmo (1:1.4-dmo6) unstable; urgency=medium

  * Rebuild against libopencv-*v5 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Aug 2015 09:59:30 +0200

frei0r-plugins-dmo (1:1.4-dmo5) unstable; urgency=low

  * Add Suggests: opencv-data to frei0r-plugins package.
  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 15:01:38 +0200

frei0r-plugins-dmo (1:1.4-dmo4) unstable; urgency=low

  * Rebuild against opencv 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Sep 2013 08:13:40 +0200

frei0r-plugins-dmo (1:1.4-dmo3) unstable; urgency=low

  * debian/watch updated.
  * -dev package is architecture all for now (only one include and a pc file).
  * Fix documentation build/install and update doc-base file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2013 20:47:06 +0200

frei0r-plugins-dmo (1:1.4-dmo2) unstable; urgency=low

  * Upload to unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2013 19:46:13 +0200

frei0r-plugins-dmo (1:1.4-dmo1) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2013 19:06:03 +0200

frei0r (1.3+0git10121203-1) experimental; urgency=low

  [ upstream ]
  * Snapshot of upstream VCS as of 1012-12-03.
    + New filters:
      - blur (IIRblur)
      - cairogradient
      - cairoimagegrid
      - colgate
      - colorhalftone
      - colorize
      - colortap
      - dither
      - emboss
      - keyspillm0pup
      - posterize
      - rgbnoise
      - sigmoidaltransfer
      - softglow
      - spillsupress
      - timeout
      - vignette
    + New mixers:
      - cairoaffineblend
      - cairoblend

  [ Jonas Smedegaard ]
  * Drop all patches: Applied upstream.
  * Enable CDBS build-dependency semi-auto-resolving.
  * (Re)generate autotools.
    Build-depend on libtool, automake1.11 and autoconf (and not
    autotools-dev).
  * Add README.source covering use of CDBS and git-buildpackage.
  * Tighten build-dependency on libopencv-dev when build is targeted
    experimental suite.
  * Have frei0r-plugins provide virtual ABI package frei0r-plugins-1.2
    for reverse dependencies to depend on.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 23 Jan 2013 03:39:48 +0100

frei0r (1.3-1) experimental; urgency=low

  [ upstream ]
  * New upstream release.
    Hightlights since last packaging release:
    + New filters:
      - alpha0ps (alpha0ps, alphagrad, alphaspot)
      - c0rners
      - coloradj
      - d90stairsteppingfix
      - defish0r
      - denoise (hqdn3d)
      - facebl0r
      - lightgraffiti
      - measure (Pr0be, Pr0file)
      - select0r
      - sharpness
      - sopsat
    + New generators:
      - test_pat (broadcast test patterns)
    * New mixer:
      - addition_alpha
    + Better documentation.
    + Better examples for writing code that makes use of thed opencv
      library.

  [ Jonas Smedegaard ]
  * Friendly takeover, on behalf of the Debian Multimedia Maintainers.
    + Update Maintainer, Uploader and Vcs-* control fields.
    Thanks for your past contributions, Luca Bigliardi.
  * Add git-buildpackage config, enabling signed tags and pristine-tar,
    and filtering out upstream .gitignore file. Drop earlier odd config
    in root dir.
  * Drop obsolete DM-Upload-Allowed control field.
  * Soft-include CDBS upstream-tarball.mk snippet, to provide
    get-orig-source target.
  * Add watch file.
  * Relax to build-depend unversioned on debhelper and libgavl-dev:
    Needed versions satisfied in stable, and oldstable no longer
    supported.
  * Add a bunch of bug-fix patches cherry-picked from upstream VCS.
  * Build-depend on autotools-dev (and not libtool, automake or
    autoconf), and drop sloppy autoreconf introduced in
    1.1.22git20091109-1.2.
  * Build-depend on dh-buildinfo, to help debug independently from
    central Debian resources.
  * Bump debhelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Git-ignore quilt .pc dir.
  * Use source format 3.0 (quilt).

