=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=/usr/lib/

#	exit 1

override_dh_install-indep:
	make -C doc/

	dh_install -i

	dh_link -pfrei0r-plugins-doc usr/share/nodejs/jquery/dist/jquery.js \
	usr/share/doc/frei0r-plugins-doc/html/jquery.js

override_dh_clean:
	dh_clean doc/Makefile doc/html/*

#override_dh_install-indep:
#	cd doc && doxygen Doxyfile
