=== debian/watch ===
version=4

https://github.com/dyne/frei0r/releases \
.*/v(.*)@ARCHIVE_EXT@
