## frei0r-dmo 2.3.0

=== debian/changelog ===
frei0r-dmo (1:2.3.0-dmo1+deb12u1) stable; urgency=medium

  * Add libcairo-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2024 15:27:28 +0200

frei0r-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 May 2023 01:58:18 +0200

frei0r-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Jan 2023 01:58:54 +0100

frei0r-dmo (1:2.0.0-dmo2) unstable; urgency=medium

  * Move plugins to /usr/lib/frei0r-1 instead of multi-arch path (Thanks to
    Paul Haesler for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 14:05:06 +0100

frei0r-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Dec 2022 13:17:13 +0100

frei0r-dmo (1:1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Dec 2022 13:15:31 +0100

frei0r-dmo (1:1.8.0-dmo2) unstable; urgency=medium

  * Build with opencv 4.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 06:36:04 +0200

frei0r-dmo (1:1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 02:07:40 +0200

frei0r-dmo (1:1.7.0-dmo3) unstable; urgency=medium

  * Build with libgavl2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Feb 2022 22:05:28 +0100
