=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://frei0r.dyne.org/
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends-Indep: doxygen
-Build-Depends: debhelper-compat (= 12), libgavl-dev, libcairo-dev
+Build-Depends: debhelper-compat (= 13), libgavl-dev (>= 2.0.0~),
+ libopencv-dev (>= 4.6.0), cmake, ninja-build, libcairo-dev
 
 Package: frei0r-plugins
 Section: video
@@ -45,19 +46,19 @@
  This package contains the header needed to enable frei0r in other package
  at build time.
 
-Package: frei0r-plugins-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}, node-jquery
-Replaces: frei0r-doc
-Description: minimalistic plugin API for video effects, API documentation.
- frei0r is a minimalistic plugin API for video sources and filters. The
- behavior of the effects can be controlled from the host by simple
- parameters. The intent is to solve the recurring reimplementation or
- adaptation issue of standard effects. It is not meant as a generic API for
- all kinds of video applications.
- .
- frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
- Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
- .
- This package contains the API documentation.
+#Package: frei0r-plugins-doc
+#Section: doc
+#Architecture: all
+#Depends: ${misc:Depends}, node-jquery
+#Replaces: frei0r-doc
+#Description: minimalistic plugin API for video effects, API documentation.
+# frei0r is a minimalistic plugin API for video sources and filters. The
+# behavior of the effects can be controlled from the host by simple
+# parameters. The intent is to solve the recurring reimplementation or
+# adaptation issue of standard effects. It is not meant as a generic API for
+# all kinds of video applications.
+# .
+# frei0r plugins are used by several projects (e.g.: LiVES, Veejay, Open
+# Movie Editor, FreeJ, Pure Data Visual Junk Tools, MLT framework).
+# .
+# This package contains the API documentation.
