## frei0r-dmo 2.3.3

=== debian/changelog ===
frei0r-dmo (1:2.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 13:19:54 +0200

frei0r-dmo (1:2.3.2-dmo3) unstable; urgency=medium

  * Add libcairo2-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Apr 2024 15:14:09 +0200

frei0r-dmo (1:2.3.2-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 11:43:39 +0100

frei0r-dmo (1:2.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 11:24:35 +0100

frei0r-dmo (1:2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Aug 2023 17:57:50 +0200
