=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_INSTALL_LIBDIR=lib \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo

#	exit 1

override_dh_install-indep:
	cd doc && cmake ./
#	cmake -C doc/

#	dh_install -i

#	dh_link -pfrei0r-plugins-doc usr/share/nodejs/jquery/dist/jquery.js \
#	usr/share/doc/frei0r-plugins-doc/html/jquery.js

override_dh_clean:
	dh_clean doc/Makefile

#override_dh_install-indep:
#	cd doc && doxygen Doxyfile

override_dh_auto_test:
