## frei0r-dmo 2.5.0

=== src/filter/dither/CMakeLists.txt ===
set (SOURCES dither.c)
set (TARGET dither)

if (MSVC)
  set (SOURCES ${SOURCES} ${FREI0R_DEF})
endif (MSVC)

add_library (${TARGET}  MODULE ${SOURCES})
set_target_properties (${TARGET} PROPERTIES PREFIX "")

install (TARGETS ${TARGET} LIBRARY DESTINATION ${LIBDIR})
