=== debian/changelog ===
frei0r-dmo (1:2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Oct 2025 18:19:51 +0200

frei0r-dmo (1:2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Sep 2025 13:18:01 +0200

frei0r-dmo (1:2.3.3-dmo1+b2) unstable; urgency=medium

  * Build with opencv 4.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Feb 2025 00:03:31 +0100

frei0r-dmo (1:2.3.3-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 10:13:55 +0100
