=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://frei0r.dyne.org/
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Build-Depends-Indep: doxygen
 Build-Depends: debhelper-compat (= 13), libgavl-dev (>= 2.0.0~),
- libopencv-dev (>= 4.6.0), cmake, ninja-build, libcairo-dev
+ libopencv-dev (>= 4.10.0~), cmake, ninja-build, libcairo-dev,
 
 Package: frei0r-plugins
 Section: video
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: opencv-data
-Replaces: frei0r
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Suggests: opencv-data,
+Replaces: frei0r,
 Description: Minimalistic plugin API for video effects, plugins collection.
  frei0r is a minimalistic plugin API for video sources and filters. The
  behavior of the effects can be controlled from the host by simple
@@ -31,8 +30,8 @@
 Package: frei0r-plugins-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends}
-Replaces: frei0r-dev
+Depends: ${misc:Depends},
+Replaces: frei0r-dev,
 Description: Minimalistic plugin API for video effects, header files.
  frei0r is a minimalistic plugin API for video sources and filters. The
  behavior of the effects can be controlled from the host by simple
