=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,9 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 	-DCMAKE_INSTALL_LIBDIR=lib \
-	-DCMAKE_BUILD_TYPE=RelWithDebInfo
+	-Wno-dev
 
 #	exit 1
