=== debian/watch ===
version=4

https://github.com/dyne/frei0r/tags \
.*/v(.*)@ARCHIVE_EXT@
