## frei0r-dmo 2.5.1

=== debian/changelog ===
frei0r-dmo (1:2.5.1-dmo2) unstable; urgency=medium

  * Build with libgavl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Feb 2026 14:30:25 +0100

frei0r-dmo (1:2.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Dec 2025 08:30:48 +0100
