=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh_auto_configure -- \
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 	-DCMAKE_INSTALL_LIBDIR=lib \
+	-DWITHOUT_FACERECOGNITION=ON \
 	-Wno-dev
 
 #	exit 1
