## frei0r-dmo 2.5.2

=== debian/changelog ===
frei0r-dmo (1:2.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Feb 2026 17:24:50 +0100
