## frei0r-dmo 2.5.4

=== debian/changelog ===
frei0r-dmo (1:2.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Feb 2026 02:29:22 +0100
