=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: frei0r-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://frei0r.dyne.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends-Indep: doxygen
-Build-Depends: debhelper-compat (= 13), libgavl-dev (>= 2.0.0~),
+Build-Depends: debhelper-compat (= 13), libgavl-dev (>= 2.0.1~),
  libopencv-dev (>= 4.10.0~), cmake, ninja-build, libcairo-dev,
 
 Package: frei0r-plugins
