=== debian/changelog ===
frei0r-dmo (1:2.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2026 00:16:19 +0100
